<?php 
include("../config.php");
$customer_id  = $_POST['customer_id'];
$select  = mysqli_query($conn, "SELECT * FROM vendor_master WHERE id = '".$customer_id."'");
$count   = mysqli_num_rows($select);
if (!empty($count)) {
	$row = mysqli_fetch_array($select);
	$data['address'] = $row['address'];
	$data['gstin'] 	 = $row['gstin'];
	$data['pan']     = $row['pan'];
}
echo json_encode($data);die();
?>